[2686A1B6]
value=hwprofile
[8AEF7119]
value=swprofile
[62DB1E25]
[5FFA3287]
value=langprofile
[E6E0D5C2]
value=Config
[970BDADF]
value=AnalogSupport
[AF5A945C]
value=AudioDescription
[67B06B1D]
value=ADOutputModeSelectionEnabled
[5F6F68D8]
value=AutoTVOFF
[AB73833E]
value=AutoTVOFFMode
[2F3C43DE]
value=Bluetooth
[85C835D1]
value=ShutterGlassesSupport
[37B14A6E]
value=HeadSetSupport
[EE14BBB5]
value=HIDSupport
[BC8486AB]
value=Name
[95C42A3C]
value=UseLanMAC
[695BA8AA]
value=BootLogo
[CC60DD5E]
value=Enabled
[690F1F3C]
value=CustomBootLogoEnabled
[087301BE]
value=CableSupport
[6557F532]
value=CEC
[4247069A]
value=CECEnabled
[6298D96C]
value=CECString
[5DD49DF0]
value=CECAudioControl
[96B687D2]
value=ChannelList
[267CCB78]
value=DeleteAndMoveUpSupport
[F59C234A]
value=HDFilter
[DFED9A70]
value=CommonVolControl
[52A33486]
value=CommVolControl
[CBED0877]
value=Connectivity
[0F1C3ED1]
value=DLNA
[30A6A815]
value=DlnaName
[2E5D0AFA]
value=FollowTv
[BE456B87]
value=FollowTvEnabled
[1172CE48]
value=FollowTvDmrPlaybackSupport
[70DF9B8B]
value=GracenoteSupport
[ABC178AA]
value=HTMLEPG
[C46C9FD4]
value=HTMLChannelInfo
[74A66E98]
value=HbbTv
[E71CBF1E]
value=Active
[68645B51]
value=InternetLock
[F56ECFF3]
value=InternetLockEnabled
[67D302A5]
value=Mybutton1YoutubeEnabled
[6B768CB1]
value=NonSmartTV
[163E3C37]
value=Portal
[4082259C]
value=PortalMode
[7A593E48]
value=VerimatrixWeb
[185B4EA6]
value=Wifi
[6A7E5EC0]
value=WifiDirect
[3CFB2182]
value=OnlyWifi
[A307FDBD]
value=WirelessDisplaySupport
[0FDE78C8]
value=Country
[0E777824]
value=CountrySupport
[4DDED266]
value=Australia
[D08C7B2B]
value=Denmark
[D0B2F6B6]
value=Finland
[96DCD3AA]
value=France
[6C8B6A56]
value=Germany
[9E01B2F0]
value=Italy
[07EA41F0]
value=Netherlands
[355CA397]
value=Norway
[F3B708F0]
value=Poland
[0715A3B9]
value=Portugal
[8A336F88]
value=Spain
[77F4E95E]
value=Sweden
[7803DE69]
value=UnitedKingdom
[7855A1CE]
value=Albania
[2EF0FD1E]
value=Austria
[08F08ABA]
value=Belgium
[21CCEAA2]
value=Bulgaria
[DB52DAEC]
value=China
[829A1428]
value=CzechRepublic
[6F1333D6]
value=Estonia
[45B89021]
value=Greece
[62D6AAFD]
value=Hungary
[07B9899F]
value=Israel
[696E6B2E]
value=Latvia
[B70C3ED6]
value=Lithuania
[1CD7CBEE]
value=Macedonia
[BF0BC18E]
value=Romania
[3260FB36]
value=Russia
[47EC0FC6]
value=Serbia
[576B4C14]
value=Slovakia
[4F1FB4B6]
value=Slovenia
[A4324B84]
value=Switzerland
[3EAFEAE6]
value=Turkey
[C4C06F9E]
value=Croatia
[B811EA76]
value=Iceland
[0D19920E]
value=Luxembourg
[139EBC32]
value=Ireland
[1E822A48]
value=SanMarino
[401FA1E4]
value=NewZealand
[0A3CD8CB]
value=MonteNegro
[85123370]
value=Ukraine
[98FC3F1F]
value=SouthAfrica
[1F137192]
value=IsleOfMan
[97505BDE]
value=SaudiArabia
[CA895AA6]
value=Persia
[5ECE9974]
value=UnitedArabEmirates
[909AB694]
value=Kuwait
[0A4F6D5A]
value=Oman
[CD8334D0]
value=Bahrain
[23A4D1AD]
value=Qatar
[93B204B6]
value=Belarussia
[75F64400]
value=Iraq
[F052E520]
value=Jordan
[F4C1A520]
value=Lebanon
[B47A382E]
value=India
[2569AC2E]
value=Colombia
[7F37C967]
value=Cyprus
[70B3F698]
value=Thailand
[9D61B661]
value=OtherFreqSearch
[501DC193]
value=Other
[4B75DCA7]
value=Customer
[CC288C88]
value=AEB
[67D9762C]
value=AGENERALE
[943A5172]
value=AKAI
[3391FA7C]
value=AKIOS
[2CA94131]
value=AKIRA
[11934032]
value=ALBA
[DC6E407B]
value=ALDINORD
[E93F2099]
value=ALDISUED
[B597E349]
value=ALPARI
[641E39FF]
value=ANDERSSON
[E47BBE75]
value=ANTARION
[5DFDD8D9]
value=ARENA
[80BC86C7]
value=ASA
[D3193C37]
value=ATLANTIC
[4A72319A]
value=AUTOVOX
[7F886AE4]
value=AUXSTAR
[7C135B71]
value=AYA
[042FADB3]
value=BELSON
[6FE61FB8]
value=BENZO
[148DED7F]
value=BERKLAYS
[E28A7F64]
value=BIRA
[9811D444]
value=BLAUPUNKT
[05E1F440]
value=BLUMATIC
[A2032E20]
value=BORA
[B6239DC1]
value=BOSE
[98B12ED5]
value=BRANDT
[F233B30A]
value=BSB
[F284B30A]
value=BST
[170D2231]
value=BUSH
[3FD06C92]
value=CAMPOMATIC
[63D107D8]
value=CELCUS
[DD9A0C42]
value=CENTRUM
[E038B402]
value=CGV
[EE169624]
value=CHALLENGER
[1EFE7DB4]
value=CINEMA
[EB43E66F]
value=CLAYTON
[35C57CE9]
value=CODAMA
[6CC091F8]
value=CONCORD
[A7CC0033]
value=CROWN
[41E945B9]
value=DAENYX
[53F7566A]
value=DAIKO
[90B29652]
value=DANTAX
[762C822E]
value=DIFFERO
[E1562723]
value=DIGIHOME
[D270ADB4]
value=DIGITAL
[EA25B951]
value=DIMA
[589AC68B]
value=DIXONS
[088D279F]
value=DIXONS-JVC
[9D6A1355]
value=DMTECH
[C20B5F8A]
value=DUAL
[1A64CBC9]
value=DURABASE
[38B01801]
value=ECO
[8B7D13FB]
value=ELBE
[ED25F725]
value=ELECTRION
[F1EE3E9F]
value=ELECTRONIA
[A80ACCB0]
value=ELEKTA
[BD34B151]
value=ELITE
[D216E054]
value=ESSENTIELB
[D720898B]
value=EURONICS
[EF720311]
value=EXTRA
[F585306D]
value=FAIRTEC
[1AF53409]
value=FAVORIT
[990BD7DA]
value=FELSON
[D8639767]
value=FERGUSON
[759E5CFE]
value=FINLUX
[1A9390DB]
value=FISHER
[3164FDC2]
value=FITCO
[1827CBB4]
value=FORCE
[52719E8D]
value=FOX
[654942CC]
value=FRESTON
[B83D23E8]
value=FTV
[107C19D2]
value=FUJICOM
[1FCD5C53]
value=FUJITECH
[3ED5FFDB]
value=GALA
[C173B7E2]
value=GEEPAS
[03F4FC46]
value=GERALUX
[0902495A]
value=G-HANZS
[2D7683B8]
value=GODREJ
[2EFE7AEC]
value=GOGEN
[9005533C]
value=GOODMANS
[0B4AA88D]
value=GORENJE
[9DAD23B9]
value=GRAETZ
[C4BB27A8]
value=GRANDIN
[112B1F87]
value=GRUNDIG
[498B812D]
value=GRUNES
[FF6AD278]
value=GRUNKEL
[1A376DBD]
value=HANDIC
[B2E14044]
value=HARROW
[290A0582]
value=HITACHI
[B2A193B8]
value=HOFER
[86EBBCFE]
value=HOHER
[FE963994]
value=HORIZON
[74C43C64]
value=HYUNDAI
[5D5C8CF1]
value=ICP
[EF61E06B]
value=INT
[1B9ACCE2]
value=ISERN
[69D0AC18]
value=ISIS
[E2531E56]
value=ITT
[F3B7CC7F]
value=JMB
[38691405]
value=JVC
[0EDF0BE1]
value=KARCHER
[EBF03659]
value=KENDO
[69CC6B95]
value=KRYSTER
[5D7F4B16]
value=LAURUS
[02DD4E2B]
value=LAVIS
[07528BFB]
value=LEIKER
[96E55C72]
value=LENCO
[4D358F8A]
value=LEXUS
[D641FCA3]
value=LEYLAND
[2EC379B4]
value=LINETECH
[B56DE1AE]
value=LINSAR
[ED168DF0]
value=LISTO
[6EBE1146]
value=LOEWE
[9394F778]
value=LOWRY
[44F349A2]
value=LUXOR
[0DDC5656]
value=LUXTRONIC
[834A3BA2]
value=MAG
[F4FBBD8E]
value=MAGIC
[06F475EC]
value=MANHATTAN
[D78E945C]
value=MAXTOR
[FFDE7EFD]
value=MAXWELL
[8428705E]
value=MEDION
[94A95374]
value=MEI
[78A64A3F]
value=MEMORY
[71E74F5C]
value=MEREDIAN
[827F16F7]
value=MILGO
[745E0D96]
value=MITSAI
[3C6E691F]
value=MURPHY
[49092DB8]
value=NABO
[066D39F0]
value=NEC
[06B9B9F0]
value=NEO
[4A705B9B]
value=NEVIR
[119E5EAA]
value=NEXT
[4710307A]
value=NIKAI
[08D30CE2]
value=NIKKEI
[AB388719]
value=NIKURA
[22AF6C83]
value=NOBEL
[0D272FED]
value=NORDMENDE
[FDAAFAD6]
value=NORMANDE
[03779E25]
value=NORTH
[E4AFC411]
value=NOT
[C9BF1F3C]
value=NURVO
[67DB5219]
value=OCEANIC
[081436E0]
value=OEM
[64695B94]
value=OK
[5DDD196A]
value=OKI
[40194B8C]
value=OLMAYACAK
[F8CFE972]
value=ONOMO
[52C106B8]
value=ONYX
[25FB3899]
value=OPERA
[C67D58D5]
value=ORANGE
[2FB57B9B]
value=ORAVA
[3EDD4B94]
value=ORIMA
[16BC5177]
value=ORION
[A0951F52]
value=OSCAR
[3DE2846B]
value=OSIO
[13CB24CE]
value=PANASONIC
[0CB72093]
value=PATIENTLINE
[FED9C324]
value=PEAQ
[67959178]
value=PHILIPS
[42C185F1]
value=PHOENIX
[FBBE3FB8]
value=PILOT
[54AB3E50]
value=PLATINIUM
[3A8BDADE]
value=PLATINUM
[5A1C4FC2]
value=POLAR
[6A3B6713]
value=POLAROID
[243C52BE]
value=PRIMA
[0EE2877F]
value=PRIME
[9F552C72]
value=PRIVILEGE
[AD504D19]
value=PROLINE
[F93FD921]
value=PROSONIC
[204C6124]
value=PUNKT
[9E0C6B41]
value=PVISION
[7030F209]
value=QUADRO
[8532B5F6]
value=RAINFORD
[F72C7DBC]
value=RAYLAN
[57A08C2E]
value=RED
[A167C50C]
value=REGAL
[3A8F120F]
value=REWE
[1757FE4C]
value=ROLLS
[3C1BBCF8]
value=ROLS
[852EC57A]
value=SABA
[295DFA8A]
value=SALORA
[66B46148]
value=SAMUS
[62C0D9DB]
value=SANG
[DD8A5891]
value=SANITRON
[AB2B369F]
value=SANYO
[03CB4C96]
value=SAVARIA
[10DCD610]
value=SB
[BEB3F8F5]
value=SCHNEIDER
[94CD9446]
value=SCOTT
[0849D21B]
value=SCREENLAND
[5CD3D653]
value=SEG
[5DB35BD9]
value=SENON
[FFD3D3F8]
value=SHARP
[2E7ABEC0]
value=SIERA
[DE7E7E51]
value=SILVERCREST
[BB5D7231]
value=SINUDYNE
[9523899C]
value=SKYLINE
[9D554E6C]
value=SONAI
[3AF836B5]
value=STANDARD
[8CC06F44]
value=SUNFEEL
[A7ADA37F]
value=SUNSTECH
[03C3BDC5]
value=TECATELIPTV
[01FCB11D]
value=TECHLINE
[F74944DE]
value=TECHNICAL
[0A1EF6A4]
value=TECHNIKA
[82ECF5A0]
value=TECHNISAT
[FDFDCC6B]
value=TECHWOOD
[FD6572B4]
value=TECNISON
[4189CC7D]
value=TEK
[B493AC26]
value=TELEFUNKEN
[7732B896]
value=TELESTAR
[A42F7D3D]
value=TELETECH
[CBF50814]
value=TESCO
[A115CC5C]
value=TEVION
[6AEDADA6]
value=THOMSON
[869EB306]
value=TIVUS
[9F31C0C2]
value=TOSHIBA
[F5F931C5]
value=TOUCHAIR
[D800F2E5]
value=T-SERIES
[8E659738]
value=TTNET
[42451338]
value=TUCSON
[53CC2034]
value=TUNEX
[54C0018A]
value=TURBO-X
[0E9F2503]
value=TVE
[5B1D35B4]
value=ULTRAVOX
[B7E1D097]
value=UNIDEN
[947DF637]
value=UNITED
[06DC4E6A]
value=UNIVERSAL
[8E9D3DCF]
value=UNIVISION
[90B515D3]
value=VANGUARD
[A29C91C8]
value=VEGO
[5FB6B363]
value=VERYO
[F66591EC]
value=VESPAZ
[FA5C8908]
value=VESTEL
[1F932CAC]
value=VIDA
[D12E7D46]
value=VISITECH
[FA857A86]
value=VOX
[7A250900]
value=WALKER
[D693F2A8]
value=WALTHAM
[B7D4A6EB]
value=WATSON
[334CA486]
value=WATSVISION
[B13CD12C]
value=WEG
[7E75617F]
value=WELLINGTON
[E07178C5]
value=WESTLINE
[E75B1560]
value=WESTPOINT
[B118D475]
value=WESTWOOD
[2E01785E]
value=WHITESTONE
[C5FCE6B7]
value=WILSON
[E46B5C36]
value=WINDSOR
[8235EB70]
value=XENIUS
[D11ABC0D]
value=YASUDA
[4D98488F]
value=ZEPTO
[3D7366CD]
value=DefaultStdbySearch
[8F6A0AA6]
value=DefaultZoomMode
[B9889429]
value=DigitalIB
[083FE636]
value=DualView
[082C36EE]
value=DualViewSupport
[93251AC8]
value=DvdEmcModifications
[73D9C88E]
value=DynamicChannelUpdate
[17CB9A7A]
value=DynamicChannelUpdateEnabled
[72340240]
value=DynamicChannelUpdateMenuOption
[DB817CF0]
value=Enable3D
[90AA8408]
value=Enable3dDepthForNoMFC
[304CCB30]
value=FastChannelSwitch
[DA07CBC8]
value=FeatureOSD
[8B657C9D]
value=FeatureOSDSettings
[DDBC1740]
value=BoxerHDEnabled
[750AFBA1]
value=CanalDigitalEnabled
[69B2473C]
value=CanalReadyEnabled
[31861E78]
value=CableHdReadyEnabled
[1CAEF5A1]
value=ComHemEnabled
[29213912]
value=FreeviewEnabled
[5728DF06]
value=FreeviewHDEnabled
[54BA4FFC]
value=FreeviewPlayEnabled
[C8D59569]
value=RiksTvEnabled
[4E322B02]
value=TntHdEnabled
[3216CF04]
value=UpcEnabled
[42D72635]
value=SaorviewEnabled
[B9F4F841]
value=YouseeEnabled
[C252AA49]
value=DgtviGoldEnabled
[33DBC555]
value=DgtviSilverEnabled
[7A68FBA8]
value=StofaEnabled
[53D1BC56]
value=ZiggoEnabled
[25B28369]
value=OrfEnabled
[FB1BF6B3]
value=AntennaReadyHdEnabled
[A595766D]
value=CanalDigitaalEnabled
[70EF0249]
value=HdAustriaEnabled
[1062948E]
value=ReadyForHdEnabled
[52329E32]
value=SimpliTvEnabled
[070BC5A2]
value=SkylinkEnabled
[7002A053]
value=TelenetEnabled
[BED01865]
value=TelesatEnabled
[BC03A385]
value=TvVlaanderenEnabled
[D850EE48]
value=UnityMediaEnabled
[B6CFE84E]
value=SkyEnabled
[31656399]
value=MindigEnabled
[62CEC6DA]
value=FreesatEnabled
[24077F40]
value=YoutubeEnabled
[009FA7DD]
value=InternalWifiEnabled
[63C84EA5]
value=M7Enabled
[981A5B2E]
value=AirMouseEnabled
[27B6E3D1]
value=IPlayerEnabled
[6EDCF188]
value=MediasetEnabled
[F64F5D94]
value=PanelLogoType
[8CB8FE3A]
value=FreeviewHDLogo
[36A456FE]
value=GCCCountrySupport
[643F8EC3]
value=HotelTv
[A5317464]
value=HotelMode
[2DAC5FA2]
value=HotelModeStartupPosition
[6B1B6E65]
value=HotelModeNoSignalOSDCounter
[A99A5BAE]
value=CustomChannelList
[50C4EB4C]
value=SimpleHotelClock
[607DE9BC]
value=TimeFromNTPServer
[402DB19B]
value=ILogo
[DC3EAD2C]
value=IlluminatedLogo
[4A80C32C]
value=StandbyLed
[8EDB2831]
value=DefaultValueStandbyLed
[EA3B436C]
value=DefaultValueILogo
[18D36AA2]
value=IPTVSupport
[4F5B0EC6]
value=HotelTVSupport
[3DED0514]
value=ISBSupport
[4D437E64]
value=Language
[A2AAC829]
value=MediaBrowser
[FF10BFB6]
value=divx_model_id
[77E81BF4]
value=ID
[7049A0F3]
value=Model
[2EAF768A]
value=DRMRegistration
[607E4C11]
value=DivxEnabled
[7D408802]
value=WmaEnabled
[C6C72012]
value=WmvEnabled
[A7335716]
value=MediaBrowserEnabled
[DF2D6D64]
value=DivxPlusHDEnabled
[3BB64137]
value=UsbAutoPlay
[083E7749]
value=MenuItemSupport
[5705D1F0]
value=NetflixEnabled
[B8942175]
value=MenuTimeout
[9602EEA0]
value=DefaultMode
[AE5C0DE5]
value=OverscanSupport
[305598B7]
value=PatientlineSupport
[490D4DCA]
value=Picture
[6ADAE41C]
value=EnergySavingMode
[B803F238]
value=EnergySaving
[26364142]
value=FilmMode
[6D5714B3]
value=FilmModeDefault
[7848F80A]
value=HDMITrueBlack
[1D43A3B9]
value=DefaultValue
[191E538E]
value=MovieSense
[37862827]
value=MovieSenseDefault
[0F59EB54]
value=MovieSenseString
[6723BD3C]
value=NoiseReduction
[BFE245F5]
value=AnalogRF
[08AFC9CA]
value=DigitalRFSD
[3B81DEF1]
value=DigitalRFHD
[47A342CA]
value=ScartCVBS
[4EC505E6]
value=ScartRGB
[FD44258C]
value=YPbPr
[BB37A4E3]
value=SVideo
[4A052E7A]
value=FAV
[D6462E40]
value=PC
[2FEDBAC9]
value=HDMI
[D00FDECD]
value=USB
[F96F19C5]
value=NoiseReductionAuto
[F11C1000]
value=PictureMode
[50D91486]
value=DTV
[0BC275AB]
value=SCARTCVBS
[61DBBF62]
value=SCARTRGB
[69B7FDBB]
value=ATV
[C3D07F54]
value=PictureModeItems
[AB0A67BA]
value=SportsMode
[E96A8864]
value=SoftPix
[9FC73D16]
value=PictureVsSourceVsMode
[16DACF48]
value=Cinema
[73C50414]
value=Contrast
[9091728C]
value=Brightness
[75490E00]
value=Sharpness
[12CC1AF2]
value=Colour
[A33B202E]
value=Backlight
[D08B7696]
value=Hue
[C6219078]
value=ColourTemp
[075F57FF]
value=ColourTempLevel
[168EBBC4]
value=DynamicContrast
[8C704114]
value=Dynamic
[79B31508]
value=Game
[1B22AF13]
value=Natural
[CD2E4545]
value=Pixellence
[CBF34D04]
value=Sport
[70B1CA0B]
value=CVBS
[0A0BABCC]
value=PC-VGA
[4D32B695]
value=Scart-RGB
[45E1DDA5]
value=S-VHS
[22BC3F3D]
value=Ypbpr
[40F422FA]
value=PowerUpMode
[C983B851]
value=Pvr
[2C95A27B]
value=PVRFeatures
[7C25D332]
value=ExternalHarddisk
[033E5EA5]
value=PVRPartitionFormatTypeCheck
[69440414]
value=RecordingEncryptionType
[98611942]
value=RecordingEncryptionMode
[94EC82F6]
value=RetentionLimit
[A68BC175]
value=CopyNever
[1CD22696]
value=BackgroundPvr
[068FAF58]
value=QuickStandby
[66A0C581]
value=MenuControl
[6967B56B]
value=SaorviewSupport
[F4512135]
value=SaorviewtvLogo
[D7DD9F2D]
value=SatelliteSupport
[45726E9D]
value=DsmartSupport
[6D49DA79]
value=SatcoDX
[E6A934E2]
value=OrfSupport
[CF4861D3]
value=DigiturkSupport
[A37A4FE5]
value=AstraHDPlusSupport
[0DE4C4D5]
value=FransatSupport
[8A52F878]
value=FastScanSupport
[8B86C4C3]
value=TurksatSupport
[4F1B3D0A]
value=ScartOutDuringDVD
[4F3596CE]
value=Enable
[0E15BC62]
value=SDTServiceAddition
[A71D6F0C]
value=ServiceListCloning
[C9F01BD0]
value=SmartMenu
[969DDA0C]
value=SmartMenuItems
[346912B6]
value=OpenBrowserEnabled
[32125242]
value=GoogleEnabled
[9C5422A2]
value=TurkcellTVEnabled
[465933A5]
value=TRTEnabled
[0F0DD1A0]
value=TivibuEnabled
[4DFF02DD]
value=TTNetEnabled
[726DD739]
value=NtvHavaEnabled
[69ECE25C]
value=FacebookEnabled
[E9171D3A]
value=TwitterEnabled
[24738789]
value=BBCIplayerEnabled
[A68B78E8]
value=AccuweatherEnabled
[7A57DC66]
value=FlickrEnabled
[7AE3D9BB]
value=DailyMotionEnabled
[CBEDB46E]
value=Sound
[E4982B8B]
value=DolbyMS10Support
[0E43E358]
value=DTSSupport
[12893CD9]
value=DynamicBassVisible
[ADEB78DC]
value=SurroundMode
[127BB89B]
value=SurroundModeControl
[86317F80]
value=SurroundDefaultValue
[262F6A8F]
value=StbySearch
[7BF4C27E]
value=StoreMode
[271DD924]
value=StoreModeEnabled
[4571C925]
value=TwinTuner
[931FA570]
value=Uart
[0DF3EF04]
value=UartDisableOnFTI
[A25616AC]
value=USBCloning
[EEAA5E51]
value=VideoWall
[F1AC4092]
value=VideoWallID
[3939D19A]
value=WelcomeScreen
[99572B24]
value=WinkAnimation
[A03026AC]
value=LanguageSelection
[3516DF6B]
value=bul
[56A9A32D]
value=srp
[38DE7817]
value=cze
[DCB4EA4D]
value=dan
[03C6BF4E]
value=dut
[A4E6A1E4]
value=eng
[AAD379FC]
value=est
[6379B412]
value=fin
[BD5E4199]
value=fre
[53E6A1F8]
value=gla
[06789921]
value=ger
[2A152167]
value=gre
[2B130CB5]
value=hun
[16070F7C]
value=hrv
[489628B2]
value=ita
[623D8202]
value=lav
[ABE29A08]
value=lit
[4F7863B5]
value=nor
[72A9AB43]
value=pol
[72CDAB43]
value=por
[1F12AE99]
value=rum
[1F3FAE99]
value=rus
[9CBB7E21]
value=slo
[5B487D32]
value=slv
[9681DFAD]
value=spa
[AE76788D]
value=swe
[2615D4C8]
value=tur
[92930787]
value=ukr
[741CC0FF]
value=ara
[3979FDD6]
value=per
[41E99D77]
value=heb
[59604E21]
value=bel
[6C48A5E8]
value=alb
[C7D99BA6]
value=fle
[33118C2F]
value=mac
[12647EBC]
value=mon
[01F25B02]
value=kaz
[FA5763EB]
value=tha
[3BD0E31B]
value=Oad
[53DB558E]
value=DcfName
[22303A3E]
value=ManualOAD
[2AB7B702]
value=ManualOADEnabled
[9D4E5DBE]
value=ModelId
[0F3010C6]
value=Id
[FECE2D70]
value=Oui
[F38B8E44]
value=StandbyOAD
[51FC4A7C]
value=StandbyOADEnabled
[97716F5D]
value=StandbyOADLedBlinkEnabled
[A34C9A71]
value=WebDownloadDetails
[1391FB02]
value=Address1
[C51D9EB2]
value=UserName1
[D3854532]
value=Password1
[05C38310]
value=ServerType1
[9CA5C680]
value=PatentItems
[53B32571]
value=AACSupport
[1BFF7E0C]
value=ApsSorting
[455C74C6]
value=AutoZoomMode
[3E15CAB4]
value=DVBSubtitles
[09B12B80]
value=DVBT2
[1E8CCCBE]
value=EPGAvailability
[4EBC3FA0]
value=FixColorPositionDVBSubtitle
[7CC8E478]
value=OneColourDVBSubtitle
[6898D394]
value=RoviItems
[D3A3D3A4]
value=DisableDeleteSelectServiceSetRecord
[A4DFC8D0]
value=TextTransparency
[30D1448B]
value=TVBannerTransparency
[0C1C6876]
value=ZoomModes
[3FAFE838]
value=Panoramic
[9AF10992]
value=SwProfileVersion
[74A04762]
value=Version
[5ED9CCFC]
value=MirrorMode
[096A344E]
value=IPCameraList
[E3064F1C]
value=CONTINENTAL EDI
[17AB9287]
value=ELECTRIC CO
[8504CA6F]
value=F&U
[67B77F4F]
value=GENERAL DELUXE
[550B1506]
value=HB AVUSTURYA
[AD71F273]
value=INNO HIT
[6F3065A9]
value=INTER.VIEW
[DBB61088]
value=J.LCD
[786E6E58]
value=JOHN LEWIS
[FA9D7DBC]
value=JOST UNTERNEHME
[312A8DEF]
value=KANAL D
[AEDBED24]
value=MEGA STAR
[4C6F796E]
value=MELLIEHA BAY HO
[77FA2E9C]
value=MOBIBOARD MOBIL
[F193004B]
value=MOBILE TV
[3C993632]
value=MT LOGIC
[CCB4A5B8]
value=NATIONAL DELUXE
[4D31D2FD]
value=NATIONAL ELECTR
[40EE7556]
value=PREMI?RE
[B5A7D79A]
value=SCHAUB LORENZ
[3D73AFB4]
value=SCH?NTECH
[99031D6E]
value=SEELEX TV
[9C1B8AF5]
value=SILVA SCHNEIDER
[2467DB59]
value=STAR LIGHT
[92D7D312]
value=SUPER GENERAL
[B4C259B3]
value=SUPER TECH
[369B3658]
value=WHITE WESTINGHO
[14848046]
value=MVCSupport
[2E89C4B6]
value=HybridUI
[21BD6A33]
value=HybridUIEnabled
[4847D27F]
value=MS11Support
[657FA49E]
value=Pip
[12973796]
value=PipModeDefault
[E1BDE2FB]
value=Augen
[010C35B7]
value=BrilliantPixel
[DD0B61F8]
value=FullPIX
[956F951D]
value=IPIX
[6909B790]
value=iPe
[C2774344]
value=Local Dimming
[20D98CE1]
value=Pixel Clear
[C3573A8B]
value=Pixellence II
[04E6FCCC]
value=PixLed
[2A60CF0E]
value=Pixtra
[F98E7D22]
value=RealVision
[002251B8]
value=Vestel Pixellence
[F06A1088]
value=ActiveAntenna
[F01F3627]
value=AutoSwitch
[5CABB032]
value=HDMIAutoSwitch
[FDC25520]
value=BacklightTrickMode
[C315AEE7]
value=EnterTimeout
[33C5D741]
value=ExitTimeout
[2C92F403]
value=Continuous
[D9AE2EA6]
value=Threshold
[AAE288F4]
value=BlueBackground
[3D72C05A]
value=FactoryValue
[3A2D6E16]
value=BurnInMode
[194CC4D6]
value=Dlna
[6C6D64E6]
value=Dmp
[FDA6C344]
value=Dmr
[16DBF976]
value=Games
[F450595C]
value=Antix
[30A8FE1C]
value=IPlayer
[ABE725F4]
value=Logging
[531F9A41]
value=OpenBrowser
[ABF667F7]
value=PlayReadyDRM
[78849060]
value=MenuEnabled
[521C5C3A]
value=Skype
[1726CC55]
value=SkypeEnabled
[069430C0]
value=SmoothStreaming
[47038BF6]
value=SmoothStreamingEnabled
[6C99C137]
value=UsbNet
[405AA09C]
value=VirtualRemote
[70995130]
value=Vod
[16DED5A9]
value=Maxdome
[5D8B8CE5]
value=Nowtilus
[E13F8159]
value=Topfun
[F71F0CCC]
value=Netflix
[145BF45A]
value=Turkcell
[002A0218]
value=WPS
[7FDDD812]
value=Montenegro
[11479B6E]
value=IplayerCertificate
[60E0EAF9]
value=Hitachi
[4BDAEA7A]
value=Medion
[7870F266]
value=None
[8E4D1FC9]
value=Oem
[4D2C85C8]
value=GutSCHNEID
[3F9F4323]
value=Hotel
[0FB4EA4F]
value=EnableIndiaChanges
[1252A82C]
value=EpgType
[2B3D954E]
value=FeatureOSDHtml
[3AB719D0]
value=FeatureOSDHtmlMode
[27D2D827]
value=FeatureOSDHtmlTitlesOn
[79556204]
value=DigitalTickEnabled
[394343F6]
value=Dvbt2Enabled
[07A4FB01]
value=TntsatEnabled
[CFFB1338]
value=FTPUpgrade
[7B62AB64]
value=HomeStoreMode
[BC4CF9CF]
value=HomeStoreModeEnabled
[D660CA40]
value=Lcn
[3C2434E7]
value=LogoType3D
[C7997809]
value=AudioPlayEnabled
[EEE21352]
value=displayable_audio_file_extension
[D0632EB8]
value=MP3
[3E4EBBE1]
value=WMA
[1A93D9F2]
value=AAC
[BFE63C07]
value=M4A
[7E38CA02]
value=AIF
[F90FF6AE]
value=WAV
[D015605A]
value=AU
[8236ABD0]
value=FLAC
[BD94D48A]
value=GSM
[87B7BF9E]
value=RA
[2192F0EC]
value=RAW
[61A7C8B9]
value=OGG
[C71706EA]
value=AC3
[50B93486]
value=DTS
[3F0014A0]
value=PCM
[166243A2]
value=displayable_photo_file_extension
[1F43ECFE]
value=BMP
[868B08A0]
value=JPE
[AF5D6D68]
value=JPEG
[D0839590]
value=JPG
[889A5087]
value=PNG
[F644F335]
value=GIF
[3850802E]
value=TIF
[D1739590]
value=JPS
[6E535A92]
value=displayable_record_file_extension
[0434D2B5]
value=TS
[60878FE2]
value=displayable_subtitle_file_extension
[31EB5578]
value=SRT
[E939E024]
value=SUB
[B93081C2]
value=displayable_video_file_extension
[1B8686D7]
value=AVI
[90B67938]
value=DAT
[1188B21B]
value=DIVX
[0E50705C]
value=M2TS
[D493FFA0]
value=MKV
[B8A0C614]
value=MP4
[D0F32EB8]
value=MPE
[1A8E6CD5]
value=MPEG
[8A87F4CC]
value=MPG
[3F8CBECA]
value=TRP
[4BFB7C59]
value=VOB
[0414F2B5]
value=TP
[A83B08A6]
value=MOV
[0899E018]
value=3GP
[06D7E018]
value=3G2
[13C610DD]
value=ASF
[BF94DEBD]
value=FLA
[C0CFDEBD]
value=FLV
[C0ECBC07]
value=M4V
[884DBF9E]
value=RM
[0A51FE6B]
value=RMVB
[42A7C006]
value=SWF
[3F553BE1]
value=WMV
[F469B22E]
value=VideoPlayEnabled
[A8E8CA34]
value=XVidEnabled
[51FC6B78]
value=JpegSlideShowFadeInOut
[06487E87]
value=FlashSWFSupport
[0EE712B8]
value=StageCraftAutoTest
[CDA5AECB]
value=DisableBannerInLoop
[2F8E9D04]
value=MotorSupport
[3D62FB5A]
value=NoSignalTimeoutEnabled
[61309D59]
value=HDMINoSignalTimeoutEnabled
[812F127F]
value=PcStandby
[9DDC6B5C]
value=PcStanbyOut
[F8814403]
value=BacklightDimmingDefault
[52482529]
value=PowerSave
[71E39724]
value=BacklightDimming
[C2098752]
value=PowerSaveDefault
[857854E0]
value=PowerSaveString
[5EFC433C]
value=PictureOffMode
[8A60DFC0]
value=Default3DMode
[96D284F3]
value=ERPAlgo
[7547BDBE]
value=DVD
[A29E9570]
value=PixellenceString
[A863B7C0]
value=PixellenceWorkingMode
[42189096]
value=PixellenceDefault
[EC8082B6]
value=PixellenceControlInvisible
[DE80B753]
value=PixellenceDemoModeVisible
[4645495C]
value=SkinTone
[17865ACD]
value=PIN8Standby
[36966CA4]
value=PIN8StandbyOut
[C0120B14]
value=PvrReady
[819A7FF2]
value=AstraHDSupport
[BF9D8A6A]
value=ShortProtection
[D03EAF2E]
value=SRSSupport
[0EC99BC2]
value=Test
[1557D122]
value=Testtool
[34E9E7A0]
value=TesttoolSocket
[FB7E7D59]
value=USBStreamPlayerSupport
[6406AB5F]
value=UseProductionCredentials
[216E8980]
value=CiPlusEnabled
[996BBA83]
value=baq
[0CE379F5]
value=cat
[933A8ED3]
value=scc
[540F21F8]
value=glg
[F59E5466]
value=ice
[634F0451]
value=iri
[60062156]
value=und
[6083F1F2]
value=wel
[937A4ED3]
value=scr
[E0A06600]
value=CompleteEPG
[378F5D66]
value=EPGMenus
[DED327E6]
value=Toshiba
[97B66B79]
value=Software
[480ACDE8]
value=CustomerPostfix
[34BD06F8]
value=SwLabelPostfix
[1977EE12]
value=OverrideVersion
[E4D859C0]
value=OverrideMode
[FDF126B6]
value=VersionNumber
[558639C0]
value=SourceNaming
[65089CCB]
value=Fav
[7D44E44B]
value=Ext1S
[E52EC980]
value=Pc
[E7BE3CEB]
value=Ext1Rgb
[34B227CE]
value=Ext2Rgb
[999F9826]
value=Hdmi1
[F39ADB1A]
value=Ext1
[552352EA]
value=Hdmi2
[BBAFBAC4]
value=Hdmi3
[99C39826]
value=Hdmi4
[6DF34A8C]
value=Svhs
[164D17D6]
value=Ext2
[7343C0FE]
value=Dvd
[A1994398]
value=Widi
[469C9FD4]
value=Ext2S
[6B38551C]
value=UartBaundrateOption
[6660066C]
value=UartBaundrate
[AFB963B6]
value=AudioSettings
[14528591]
value=AudioDelay
[DD1C519D]
value=AudioDelayLow
[7A9E1DF3]
value=AudioDelayHigh
[B1EFF460]
value=ClipLevel
[5DB432D6]
value=12Watt
[CE4D115E]
value=AVC_On
[84A6386A]
value=AVC_Off
[E2F456B8]
value=HPLineout_On
[B037A096]
value=AV
[26ADD422]
value=SCART1
[F5D7018F]
value=SCART2
[65CD27F4]
value=2.5Watt
[1638E1D6]
value=DRC_Threshold
[CA32BCA9]
value=2.5Watt_TI
[4FC757C7]
value=4R12Watt
[2739D5B7]
value=6Watt
[7F5621BE]
value=6Watt_BMS
[7A7AF19D]
value=8Watt
[FA845340]
value=8Watt_12V
[1A907F35]
value=SoundBox
[DBFA8DDA]
value=ClipLevelTI
[DBBE8526]
value=DynamicBass
[C62EC257]
value=DynamicbassDefaultValue
[060DE166]
value=EqualizerSettings
[8DCED484]
value=Classic
[D5E1CAD8]
value=120Hz
[35FC16EB]
value=500Hz
[696E0CB9]
value=1.5KHz
[0BAFEDD6]
value=5.0KHz
[4866BFB1]
value=10.0KHz
[4C533B80]
value=Flat
[70852C38]
value=Movie
[72D21E14]
value=Music
[8552F3C6]
value=Speech
[BF810B71]
value=User
[005DB568]
value=LineoutHeadphone
[7A420184]
value=FixedVolumeThroughLineout
[378DAFA6]
value=LineoutHeadPhoneEnabled
[D65F8678]
value=PEQ
[9CB050C2]
value=Prescales
[22D8CB98]
value=Lineout
[771D7D45]
value=Hp
[B3E8F3BA]
value=Main
[D77477E1]
value=Sifout
[BA3FC954]
value=Spdif
[F0A09E25]
value=LineoutHP
[82C1675A]
value=TIPrescale
[E00D5CBB]
value=DefaultSpeaker
[082038A7]
value=Subwoofer
[F4347ACE]
value=InternalSubwoofer
[E1874F44]
value=SurroundModeText
[19574A83]
value=3D Panorama
[059775B6]
value=3DS
[A25CD43A]
value=Surround Sound
[8F65FC7C]
value=Virtual Dolby
[F09F3BAC]
value=SurroundModeTextSelect
[11343F4D]
value=SurroundType
[7CBFD5AC]
value=SRS
[78340BCD]
value=TIGroup1
[E7078F45]
value=DefinitionControl
[4B8A0380]
value=FocusControl
[2C7173BC]
value=InputGain
[EFCEF38E]
value=SpeakerSize
[009F0174]
value=SurroundLevel
[B34C06C6]
value=TruBassControl
[322F1BD8]
value=TIGroup10
[25BE07DE]
value=TIGroup3
[78958BCD]
value=TIGroup4
[25AF07DE]
value=TIGroup6
[5E1C93AC]
value=TIGroup8
[383EF9F3]
value=SRSGroup
[A6E363AB]
value=Virtual Dolby P.II
[6E546505]
value=Virtual Speaker
[1B4778D7]
value=Virtual Speaker P.II
[3860300A]
value=SurroundTypeSelection
[8519BDB2]
value=VolumeLevel
[84860595]
value=AudioFile
[7786224E]
value=NewPEQStructure
[1AD1F572]
value=BoardConfig
[4AD5E7EC]
value=MB91BoardEnabled
[612C3A76]
value=VoltageDropDetect
[8F983182]
value=BoardName
[55A03A4D]
value=DVB_T2_Enabled
[897064E6]
value=Edid
[44FA85CC]
value=Hdmi1EdidFileName
[739E6935]
value=Hdmi2EdidFileName
[E5D383CE]
value=Hdmi3EdidFileName
[4B7738C5]
value=Hdmi4EdidFileName
[E5EBDEC2]
value=PhysicalAddressPosition
[5411C412]
value=GlassType3D
[A1475335]
value=Number of HDMI Connectors
[6AEFEFF4]
value=Swap HDMI Ports
[E8C73D82]
value=HwProfileVersion
[E6C074D6]
value=LocalKeyThresholds
[564514CE]
value=KeyPad
[1E71730D]
value=LocalKey Menu ADC High
[259C04EC]
value=LocalKey Menu ADC Low
[08F7B1A3]
value=LocalKey P- ADC High
[05D30496]
value=LocalKey P- ADC Low
[85F57340]
value=LocalKey P+ ADC High
[5836F345]
value=LocalKey P+ ADC Low
[0D1FFFA0]
value=LocalKey Standby ADC High
[1AC10A9B]
value=LocalKey Standby ADC Low
[00ECC1E1]
value=LocalKey TVAV ADC High
[A6FF0B30]
value=LocalKey TVAV ADC Low
[845A9C6A]
value=LocalKey V- ADC High
[262A7948]
value=LocalKey V- ADC Low
[EF25BE12]
value=LocalKey V+ ADC High
[56626221]
value=LocalKey V+ ADC Low
[0781A77A]
value=KeyPad-3Way
[A4DCD0CC]
value=TK-145-6-8
[20AD1C9B]
value=TK-147
[8367ADAC]
value=Default
[68FF1981]
value=FingerThresholdVolMinus
[9E2E5BC9]
value=FingerThresholdVolPlus
[1B54DAC7]
value=FingerThresholdPrMinus
[621B52A8]
value=FingerThresholdPrPlus
[1024E8A6]
value=FingerThresholdTV-AV
[DEFDB838]
value=FingerThresholdStandby
[3F7D5B22]
value=NoiseThreshold
[E5270F7E]
value=Hysteresis
[C846C37B]
value=VRef
[EDA9E59E]
value=Resolution
[380F489A]
value=ScanSpeed
[EC82CB09]
value=SensingParameters
[9CF08C55]
value=TouchPad-CY
[E3613186]
value=TouchPad-F
[1AA0FC57]
value=46up
[33FBF109]
value=VolumeMinus
[F3877124]
value=VolumePlus
[83EB905D]
value=ProgramMinus
[4B36F1CF]
value=ProgramPlus
[80637CCA]
value=TV-AV
[727E8506]
value=Standby
[C74143FD]
value=Kabartma
[57F372D8]
value=NormalKabin
[AD3AA4C8]
value=SlimKabin
[EA1F216A]
value=VDM
[C78D3766]
value=SensingType
[5AAC4272]
value=LocalKeyType
[2A0ACD69]
value=MemoryMap
[944C0CD1]
value=Mpeg4
[8081996E]
value=PanelConfig
[CEAC7604]
value=PanelName
[2E7BB2A4]
value=IsPanel200Hz
[7377D9C8]
value=PanelType3D
[38B547A3]
value=ProductId
[894A6521]
value=ProductIdStr
[45011564]
value=RemoteControl
[8F8D6F46]
value=BBTest
[0FCA0754]
value=KeySelect
[2F3BF938]
value=KeyOne
[E337DF84]
value=KeyTwo
[98E63044]
value=KeyThree
[1866E43C]
value=KeyFour
[50007B9A]
value=KeyFive
[86E1478C]
value=KeySix
[A537872C]
value=KeyEndOfRemoteKeys
[72D677B6]
value=KeySubtitle
[F9BC79BB]
value=KeyPreset
[EA202744]
value=KeyNine
[1B0790ED]
value=KeyPrevious
[6BEBFE49]
value=KeyZero
[009EE174]
value=KeyMute
[D13AF7C6]
value=KeyEight
[08F8F15D]
value=KeyPower
[7889403A]
value=KeyVolumeDown
[36198B3E]
value=KeyInfo
[A7AC5ED7]
value=KeyDown
[2F4C6FD4]
value=KeyUp
[E048C662]
value=KeyLeft
[B4C3A2E5]
value=KeyRight
[85C8204E]
value=KeyProgramUp
[F5DAF5C3]
value=KeyTextIndex
[6EC9D1CC]
value=KeyProgramDown
[BC953ADC]
value=KeyDual
[55CF225E]
value=KeyTv
[5A1A9529]
value=KeyMediaBrowser
[321808C0]
value=KeyWide
[22BCEB85]
value=KeyGreen
[F393D9DA]
value=KeyBlue
[13FC4ADF]
value=KeyRed
[03F74675]
value=KeyFavourites
[91FD31DA]
value=KeyExit
[B5346CE0]
value=KeyTextPatMix
[BAF9C993]
value=KeyEpg
[224AAFF8]
value=KeySleep
[CD5A681A]
value=KeyTextReveal
[11273BF8]
value=KeyText
[5AD4061C]
value=KeyPipPap
[13E4CD94]
value=KeyYellow
[C5E8BB34]
value=KeyVolumeUp
[4EFFCC8C]
value=KeyLang
[0C0ED03F]
value=KeyVideo
[63B90816]
value=KeyPlaylist
[596F2B84]
value=KeyRadio
[A550DC01]
value=KeyServices
[10194D8A]
value=KeyPipProgramDown
[16E3EADA]
value=KeyAux
[18860D42]
value=KeyPageUp
[E64548F8]
value=KeyPageDown
[A95403D5]
value=KeyFforward
[7E63B9AA]
value=KeyPipProgramUp
[568FD506]
value=KeyPip
[55EB14CE]
value=KeyPap
[25D4FA6C]
value=KeyMhpApp
[67F94726]
value=KeyMhpTv
[36CFDCBE]
value=KeyMhpBack
[3CA6DBC6]
value=KeyRecord
[ED873C14]
value=KeyRewind
[A2522FF1]
value=KeyPlay
[82B13B73]
value=KeyTimers
[4EAD2002]
value=KeyPause
[64F18902]
value=KeyStop
[07C75ABC]
value=KeyPc
[F3F98745]
value=KeyTextHold
[8EA57066]
value=KeyTextSubpage
[5774BA9D]
value=KeyMhegEpg
[84324270]
value=KeyTextMix
[A465BFE4]
value=KeyAudio
[303D7BE6]
value=KeySeven
[62ACE7BB]
value=KeyTextUpdate
[E99F9978]
value=KeyMenu
[11C9FD82]
value=KeyInternetSettings
[A3732604]
value=KeyEffect
[374BB13B]
value=Jvc-C2503
[BB9C4354]
value=Panasonic
[36EEDA09]
value=IsPvr
[A28D5C98]
value=is3D
[2AE86AFA]
value=KeyFullExit
[323EEA05]
value=KeyBattery
[2D1AAC2A]
value=KeyChannels
[C02CC1ED]
value=KeyQuick
[4BE6EA43]
value=KeyMyButton
[0895AEBF]
value=KeyLongMyButton
[84375642]
value=KeyMyButton2
[13CA78C6]
value=KeyLongMyButton2
[15613FCC]
value=KeyFreeze
[BE283DA2]
value=Rc1072
[D26A9A93]
value=Rc1190
[75FBB36B]
value=Rc1208
[68CF9491]
value=Rc1209
[B9EEC4A5]
value=Rc1210
[8BA16AB9]
value=Rc1230
[117B2015]
value=Rc1231
[842376F4]
value=Rc1800
[5BBECDAC]
value=Rc1825
[E70405E7]
value=Rc1900
[A037FC86]
value=Rc1910
[80A1374F]
value=Rc1912
[A1EF12F2]
value=KeyEquMode
[12825BBE]
value=Rc3400
[4E6021C6]
value=Rc3411
[92A36268]
value=KeyAlarm
[09290E2E]
value=Rc3900
[EADF235E]
value=Rc4100
[A30287BC]
value=Rc48XX_2D
[6B840D30]
value=Rc48XX_3D
[9CBC3F9D]
value=Rc4900
[F9359454]
value=Rc5100
[1D02D22B]
value=KeyNextTrack
[9BF31B53]
value=KeyPreviousTrack
[C14754C0]
value=Rc5100_RF
[2DF78BC9]
value=IsRF
[F9431454]
value=Rc5103
[76C51455]
value=Rc5110
[2A2DFE80]
value=Rc5111
[DF2138F6]
value=KeyMultimedia
[16421878]
value=KeyQuickMenu
[2B81F40C]
value=KeyOptions
[5CF12CE2]
value=KeyYahoo
[558C79E4]
value=KeyDevices
[A0D772D6]
value=Rc5112
[2A3ABE80]
value=Rc5117
[EAE6089B]
value=KeyYoutube
[F5D45FCC]
value=KeyNetflix
[26D280E0]
value=Sharp-RC4847
[5177A0C4]
value=Technisat-Rc4850
[CB9491EB]
value=Technisat-Rc4852
[5A60E073]
value=RcType
[D9F0CD23]
value=RF_Remote_LQI
[07BA4FBC]
value=Discovery_LQI_Threshold
[2436BB44]
value=SourceSelection
[0454B2B5]
value=TV
[C4791570]
value=TunerTypes
[484D1060]
value=LG_Tdtc
[6278210E]
value=SAMSUNG
[C606D2D3]
value=Type
[E9AFF946]
value=Si2156
[177374BC]
value=SONY
[04461A6A]
value=TunerType
[4751DB64]
value=USBPorts
[181CC4BD]
value=Number
[6DECE2C4]
value=USBPowerOff
[984B9C55]
value=VirtualRemoteControl
[F54D4581]
value=VRc48XX
[E87F4CD4]
value=VRcType
[E890B4F1]
value=YPbPrViaVga
[AD8F817B]
value=Languages
[076F2A3E]
value=Dictionary
[E72180D3]
value=DefaultLanguage
[A51DF7FA]
value=LanProfileVersion
[A4DED2F1]
value=AmbilightSensor
[32016D08]
value=ch1_finetune
[47ACAE40]
value=ch2_finetune
[7767DA47]
value=DRC_attack
[8FBA39F2]
value=DRC_attack_threshold
[741036F0]
value=DRC_release
[958F58F6]
value=DRC_release_threshold
[81EFA755]
value=TI_ch1_volume
[3A6A11E4]
value=TI_ch2_volume
[A761E9CC]
value=ClipLevelTISubw
[6E874F15]
value=TISubwPrescale
[B3228310]
value=PreFinetune
[CC370FC6]
value=DTSGroup
[4B1B2D36]
value=VolumeCurve
[281A6E9C]
value=BoardType
[3D51DA20]
value=PANASONIC-Rc4812x
[0C8A770B]
value=RCA_RC5_OEM
[AB8DA8CC]
value=TOSHIBA-Rc4770
[B2AAD48C]
value=TOSHIBA-Rc481xx
[3558168E]
value=KeySearchCloud
[6C59D16C]
value=KeyMediaGuide
[395FA8EE]
value=Mxl661
[3E3035E9]
value=Si2157
[079A6F30]
value=Si2158
[3391F9FA]
value=100Hz
[C7B77982]
value=300Hz
[D71AC4F5]
value=1KHz
[5CBFC98F]
value=3KHz
[5463F2E8]
value=10KHz
[AA9E8A52]
value=LineoutHeadphonePrescale
[1C7F8CEB]
value=Prescale
[B174760F]
value=SCART_CVBS
[09EBDA26]
value=SCART_RGB
[0A9E205B]
value=SCART_SVIDEO
[6FACD964]
value=SVIDEO
[38B7F2A0]
value=VGA
[903A0B8C]
value=YPRPB
[3D3A627C]
value=DemodTypes
[5A242115]
value=DemodType
[35C83CD5]
value=LedTypes
[02383EB1]
value=LedType
[4E48CFDE]
value=KeyExit2
[4F1A9D2C]
value=Rc4835
[A121D2D6]
value=Rc5115
[581B19AE]
value=Rc5310
[CC19FC27]
value=BluRay
[66986B39]
value=Tv
[C749B5ED]
value=VRc5111
[58057F6A]
value=rom
[93483352]
value=ApplicationVersion
[66440F15]
value=ApplicationVersionActive
[485F365B]
value=BacklightControl
[5C8F75E8]
value=BootUpPicture
[746CA9EF]
value=OnScreenTime
[1CA58E4C]
value=FeatureOSDLogo
[CFABABEC]
value=IlluminationValue
[C8CED754]
value=0
[AD4242FE]
value=1
[762D1A52]
value=2
[C8E6D754]
value=3
[AD6642FE]
value=4
[76691A52]
value=5
[C8FED754]
value=6
[AD8A42FE]
value=7
[76A51A52]
value=8
[C916D754]
value=9
[60F903DB]
value=10
[097BE5C9]
value=11
[6A83C9A4]
value=12
[6105C3DB]
value=13
[098F05C9]
value=14
[6AA3A9A4]
value=15
[611283DB]
value=16
[09A225C9]
value=17
[6AC389A4]
value=18
[290BC1B2]
value=record_file_extension
[A4157268]
value=Mybutton1SharpEnabled
[34084562]
value=BacklightOldConfig
[6F9C3BE0]
value=NewDynamicBacklight
[3D899865]
value=ColorTemp
[31F954FF]
value=ColorTempDefault
[60E741FD]
value=FRC
[333E8AF7]
value=LoadFRCProfile
[C91F7626]
value=FRCAvailable
[848FD040]
value=SportMode
[9AD32E6E]
value=WhiteBalance
[4F2F79C1]
value=ProductionLineControl
[E5C267B4]
value=PictureVsMode
[84FC02C6]
value=ColorEnhancement
[37288FB6]
value=PictureVsSource
[8178EF49]
value=RGBGainRed
[0ADBF43A]
value=RGBGainGreen
[0F2021C0]
value=RGBGainBlue
[91D0A5D6]
value=DigitalRF
[77DD65D1]
value=MediaPlayer
[D8A3D756]
value=PictureWizard
[1BD43CD1]
value=RemoteDesktop
[0EE4B132]
value=RetBackIcon
[66AC73AC]
value=SearchTypeLabel
[296DE32A]
value=TouchpadMenuEnabled
[C41625C8]
value=TouchpadMenuType
[6E6F3CE2]
value=UartRxEnabled
[C346A263]
value=BWL
[02912DB3]
value=UseDevHdcpKeys
[99B30AD6]
value=CountrySelection
[19502A44]
value=FR
[0E471A9B]
value=DE
[01B69BBD]
value=ES
[797A8118]
value=SI
[7652FD45]
value=HU
[7504D544]
value=CZ
[0E621A9B]
value=DK
[18E42A44]
value=FI
[9E113E16]
value=GR
[69D80B2E]
value=IT
[6AE34DE5]
value=NL
[6AF78DE5]
value=NO
[12043FC5]
value=RU
[11055610]
value=SK
[10EA5610]
value=SE
[74AAD544]
value=CH
[65B2EB39]
value=TR
[763C7D45]
value=HR
[D6B22E40]
value=PL
[E4B6C980]
value=PT
[11D73FC5]
value=RO
[6A6C909A]
value=BG
[E006403C]
value=AT
[8D8BF0F8]
value=LT
[A1FBDA6C]
value=LV
[9D40BE4B]
value=EE
[DA8DEB46]
value=UA
[8898BF9E]
value=RS
[69948B2E]
value=IE
[A78133EE]
value=NZ
[0E8E10C6]
value=IL
[6B7A909A]
value=BY
[2101F7AE]
value=Address2
[4895B329]
value=UserName2
[B5CA1DFE]
value=Password2
[B3DCDA70]
value=ServerType2
[D483FE8A]
value=EPGExtendedInfo
[EED86C6C]
value=ExtendedInfo
[58FE59FD]
value=AminoSupport
[77A4DA40]
value=AutozapEnabled
[15064AF4]
value=DmrTrickMode
[12F303D0]
value=DmrTrickModeSetSpeed
[AABB17E6]
value=DlnaCttTest
[9D0F8A42]
value=FollowTVDmrPlaybackQMenuCont
[B12F28B8]
value=Path
[7711DD00]
value=VendorCount
[5FD4E8E3]
value=ModelName
[1E012828]
value=OfflinePortalSupport
[CD320736]
value=DisabledSkypeForMidConfig
[41ED158A]
value=VirtualMouse
[993540E0]
value=Verimatrix
[CE479654]
value=4LIFE
[5861D374]
value=7 LINE DIGITAL
[AEFA397E]
value=ACCOR
[04D234DE]
value=ACOUSTIC SOLUTIONS
[D0067933]
value=ACRONN
[49C4798D]
value=ADISON
[1EDB7CF2]
value=ADMIRAL
[8493A99B]
value=ADVANCE ELECTRONIC
[669A7F55]
value=AEG
[4277C6FC]
value=AFTRON
[1DA18DB9]
value=AGFAPHOTO
[492EA216]
value=AGORA
[B29B2BE1]
value=AIDATA
[12AD6604]
value=AIM
[7E89CA02]
value=AIR
[41E6059A]
value=AKI
[3941C238]
value=AKITA
[7F5E976A]
value=AKRON
[38E4364F]
value=AKURA
[71DA57FD]
value=ALBACOMP
[9BC0C6CC]
value=ALFA
[43C0085C]
value=ALIEN
[3B992FB4]
value=ALLYSON
[124DA5D8]
value=ALTEC
[4864158C]
value=ALTON
[2CEDD3ED]
value=AMCOL
[B9FD30F6]
value=AMITECH
[8CFEA1B7]
value=AMS
[D98EE668]
value=AMSTAR
[9759F78F]
value=AMSTEL
[CDF94E1C]
value=AMSTRAD
[963980E9]
value=ANEX
[6D931FC8]
value=ANGOELECTRO
[AE0CA13F]
value=ANSONIC
[94DCFC78]
value=ANTIFERENCE
[490509EF]
value=APEX
[CFF1605A]
value=AR
[998BDBDE]
value=ARISTA
[93B8477B]
value=ARMA
[C97E34BF]
value=ART
[966044B4]
value=ASDA
[0A7754EA]
value=ASTEL
[B0CC8422]
value=ASTRELL
[708D6A38]
value=ATEC
[54344967]
value=ATEVIO
[9515A265]
value=ATRON
[11C4CDC5]
value=ATTIA
[15621E30]
value=AUCHAN
[BD7DFFC1]
value=AUDIOBLOCK
[F05CB373]
value=AUDIOTON
[5A0D7974]
value=AUDIX
[EA5D4A30]
value=AVEA
[DE1FD83C]
value=AVTEK
[71A2A9AE]
value=AWANT
[936970E8]
value=AXIL
[89D610B0]
value=AXITRONIC
[ACB4EA37]
value=AXXENT
[8807E4F5]
value=AXXION
[4EA0B818]
value=AYCO
[0EE24FC4]
value=B&G
[CA29D6D3]
value=BARCO
[3C60F969]
value=BASIC-LINE
[41A1722D]
value=BAYERE
[AFABBFF0]
value=BAZE
[809AD8F8]
value=BELSTAR
[A503518C]
value=BENQ
[33264802]
value=BENTEQ
[D049C861]
value=BENTLEY
[5CD46DE8]
value=BERN
[AD3DB730]
value=BERTHEN
[EF30B85E]
value=BESS
[D2EDC9BF]
value=BEST
[C82EC5B1]
value=BETFRED
[3B3B483F]
value=BETTER LIFE APPLIANCES
[9D7D44E5]
value=BIG CHEF
[3B5E1210]
value=BIRIM
[EAFFB2E6]
value=BITMORE
[223A4B25]
value=BLACK DIAMOND
[045EF04D]
value=BLICNET
[79237DB9]
value=BLOOM
[DF457634]
value=BLUESKY
[2613254D]
value=BOMANN
[29CC5820]
value=BREEZE
[1EEB3A48]
value=BRILCON
[9A6E2503]
value=C.C.E.
[B3E0E44D]
value=C4-LINE
[B9784B4C]
value=CADAC
[F68090FA]
value=CAHORS
[92076978]
value=CANDY
[5BF5450C]
value=CARAD
[646EA8F1]
value=CASPER
[490C8E5F]
value=CELECT
[4262DBF4]
value=CELLO
[D81BBB3A]
value=CENTEL
[D9E5EB9C]
value=CENTURY
[DFB1B402]
value=CGM
[D5493384]
value=CHEROKEE
[9D98DB94]
value=CHROMEX
[2F7C6D16]
value=CINEVISION (
[0763131F]
value=CLATRONIC
[88E6D4D4]
value=CLEVERVISION
[0B794315]
value=CMW
[4FFF8810]
value=COBRA
[325DCCF2]
value=COLORADO
[1C57620C]
value=COLUMBUS
[329BCEBE]
value=COMET
[24156C31]
value=COMFORT
[0896FF83]
value=COMMUNICATION HOSPITALIERE
[02DB6091]
value=COMNET
[6081FBFF]
value=COMUTEL
[5C32E465]
value=CONCORDE
[2DF80CFC]
value=CONTI
[4D37E9C6]
value=CONTINENTAL
[F3BAE1D9]
value=CONTINENTAL EDISON
[859A6365]
value=COOLTECH
[DC90CF4E]
value=CORSO
[5ACE514A]
value=COSMEL
[E091C740]
value=CRAFFT
[D64BD7C5]
value=CREA
[04A61581]
value=CRISTOR
[23096E35]
value=CROMA
[DEC45520]
value=CROSSWOOD
[C86722E2]
value=CRYPTON
[78FCB5CB]
value=CWR
[55D28B8E]
value=CYBER PIX
[8D6DC456]
value=CYBERCOM
[A78DE71E]
value=CYBERDYNE
[E8882F0C]
value=DAD
[3D3FBF3C]
value=DAEWOO
[A4B51598]
value=DAEWOO INTERNATIONAL
[B483C0B4]
value=DAIICHI
[C73E8558]
value=DAITSU
[760B54BB]
value=DANPARCS
[8D939B9F]
value=DAUER
[347E61D9]
value=DAWLANCE
[26BFFDEF]
value=DCE
[7A817CE7]
value=DCR
[B411A3F7]
value=DDISHTV LLC
[6152391E]
value=DE  VINCHI
[BFF4512E]
value=DE GERMANIA
[E8B9DED3]
value=DELCO
[AC34E4EC]
value=DELCO/VESEC
[3F4C6224]
value=DELIPS
[2CC536E2]
value=DELTA
[EDC6B68E]
value=DELTALUX
[5BDB9620]
value=DELTECH
[A837114A]
value=DELTON
[B6A3EEA4]
value=DELUX
[27025D87]
value=DENSINE
[1B6250CD]
value=DENTE
[C95AACFF]
value=DEVOLO
[859F0440]
value=DEXEL
[A147EDE1]
value=DIAMOND
[74C6FAA7]
value=DIGIHOME(FR-SE-SK-RO)
[380B787E]
value=DIGIHOME(GB-IRL)
[55E18101]
value=DIGIHOME(NL)
[D3A4A1F0]
value=DIGILINE
[BB46EF5B]
value=DIGILOGIC
[B6B33A02]
value=DIGIPLUS
[B69AD879]
value=DIGITAL ZX- SERIES
[3EC8E180]
value=DIGITALART
[F9AC40EF]
value=DIGITRONIC
[63202A6A]
value=DIKOM
[0BAB5FCD]
value=DILOG
[8E3D4682]
value=DIORA
[F0C070AC]
value=DIVISION
[AA637605]
value=DJ-TECH
[CECA2E0B]
value=DOM PEDRO HOTELS
[3E80E3EB]
value=DOMEC&ELECTRONI
[C367A63A]
value=DOMEC&ELECTRONICS
[C7958CD6]
value=DOMEOS
[75226CEB]
value=DOPPLER
[3727789C]
value=DOVER
[A24B99C1]
value=DUNLOP
[9369C77A]
value=DURABRAND
[DFA9A0F4]
value=DUVAL
[44CD1A11]
value=D-VISION
[336C2802]
value=ECG
[3D66F301]
value=ECLIPSE
[41EEA3EC]
value=ECOLUX
[29D4A050]
value=ECRON
[37EF9378]
value=EGUR
[75AF1841]
value=EI ASTEL
[007762ED]
value=EIRON
[EEE866A2]
value=ELDORADO
[F196C134]
value=ELECTRA
[DB71A7D3]
value=ELECTRA-HOTEL & RESORTS
[C6C4AB38]
value=ELECTRO LINE
[9F92CDEB]
value=ELECTRODAN COMMERCE LTD.
[00677CCE]
value=ELECTROLUX
[96A0D8F5]
value=ELECTRONIA(IPTAL)
[C5C33525]
value=ELECTROTECH
[D939038A]
value=ELEMIS
[925C7061]
value=ELENBERG
[555147FC]
value=ELFUNK
[9B8A7EAF]
value=ELIN
[E6A418EA]
value=ELINLUX
[B6EC07DA]
value=ELISA
[DB5FA275]
value=ELKOS
[311FC6A2]
value=ELLABO
[6B22F074]
value=ELTAX
[3542983E]
value=EMERSON
[10DD526C]
value=ENAPEN
[1D5F40B5]
value=ENGEL
[0966A2BC]
value=ENIE
[F3B2599D]
value=ERGO
[27147A2D]
value=ESSALEM
[749EAD69]
value=ESTATIA RESORT
[08A0DB5F]
value=ESTRO
[5575EED6]
value=ESVAM
[2D1F59A6]
value=ETION
[D7303643]
value=EURO - LINE
[09B780BA]
value=EURO TV
[E5A41444]
value=EUROCOLOR
[6FD6EA4C]
value=EUROLINE
[DDB038FB]
value=EUROMATIC
[F8711968]
value=EUROSAN
[2631EFA0]
value=EUROSKY
[9BDF98F2]
value=EUROSTAR
[8F61778C]
value=EUROVISION
[E29D5ABC]
value=EVELUX
[15F7A94C]
value=EVEREST
[A7A7F71E]
value=EVESHAM
[2FD02EB3]
value=EXCELLENCE
[9226E294]
value=EXCELLO
[7AD66756]
value=EXPER
[E7D8D054]
value=EXPERT AS
[07731C96]
value=EYCOS
[E69CC22E]
value=EYESTRON
[00C62264]
value=F.LINE
[F5EA6FDF]
value=FASTNET
[1675C248]
value=FAVBET
[B2B73020]
value=FEDERAL
[13E56AAE]
value=FELIX
[F55D895B]
value=FENNER
[F58E360F]
value=FERRI
[5B73DF6A]
value=FIBI EURO SYSTEME
[72426ED5]
value=FIDELITY
[0F982438]
value=FIDJI
[D9569C68]
value=FINNSAT
[83BF1CCC]
value=FINSONIC
[9E9C68CF]
value=FINTEC
[1D3BEA3C]
value=FIRST 1
[BDE8822D]
value=FLATSONIC
[967A7ACE]
value=FLINT
[88C9DB9D]
value=FLORIDA
[333DA6C1]
value=FMD
[CC7C8808]
value=FOJITECH
[836CB886]
value=FRIAC
[6E09B1A5]
value=FRIGOR
[4FF1845B]
value=FRIGOR ELECTRONIC
[43F75160]
value=FRONTIER
[526F6016]
value=FUEGO
[0EDCE7D9]
value=FUJI
[14822674]
value=FUJI ONKYO
[1D2E99EA]
value=FUJITSU SIEMENS COMPUTERS
[85DB0087]
value=FUKURA
[BD6F8C9C]
value=FUNAI
[EDED23B8]
value=FUTRONIC
[2555376C]
value=FUTUR
[01586BA8]
value=GALAXY
[496B8D6E]
value=GAYNAR HAZAR
[5AE23651]
value=GBC
[1CDA3AB1]
value=GCV
[0172184D]
value=GEANT
[0F33D49C]
value=GENERAL  MARKET
[0EF813EE]
value=GENERAL  TEC
[6A246E6F]
value=GENERAL SUPERMATIC
[B76B4B37]
value=GENX
[4AF8578B]
value=GERMANVOX
[63F9AE4D]
value=GILE
[32292701]
value=GOCAMP
[4661BFE0]
value=GOLDFUNK
[D219278F]
value=GOLDTECH
[313F8B72]
value=GOLDVISION
[F548F1FD]
value=GOLDX
[6566C88B]
value=GOTECH
[17C18829]
value=GRANDI
[C4C98F8E]
value=GREENPOINT
[EE8EA49C]
value=GROWING
[BC30D8CC]
value=GROWNSTAR
[EBC3AFA4]
value=GUTSCHNEID
[67B79E79]
value=H&B
[A0137E01]
value=HANSEATIC
[2F634767]
value=HARWOOD
[E4990D01]
value=HAUSTEK
[B1651BE8]
value=HB INGELEN
[4CA1B709]
value=HDC LINK
[0C5F0D49]
value=HELIOS LTD
[5D6318DB]
value=HEMILTON
[0F0B6A5A]
value=HHW HAIER
[36CFA9CF]
value=HOMETECH
[EF65F55E]
value=HOPITAL
[7FD80221]
value=HORIZONT
[D5178D29]
value=HOSHI
[FF7793C3]
value=HOSPITALITYIPTV
[D1D3EEBD]
value=HOTEL
[A5C4EB54]
value=HOTEL HOLLYWOOD
[5F1ED5BC]
value=HOWELL
[AD944C51]
value=HYPSON
[B8EB48A4]
value=I -TECH
[06B42F1B]
value=ICEBERG
[07A1666E]
value=ICECOOL
[37FCD490]
value=ICO
[B2BFE24A]
value=IDEAL
[4EA6FD30]
value=IHLAS
[45D9648F]
value=IKUSI
[582D2EF4]
value=IMPERIAL
[B728867A]
value=INFINITY
[468A15D8]
value=INNBOX
[46F110A1]
value=INO
[DC6E69EF]
value=INTENSBOX
[C329D939]
value=INTERVISION
[378FEEC2]
value=IPERIAL
[74558CF3]
value=IPTAL!!!
[AC14B999]
value=IPURE
[69CA8B2E]
value=IQ
[9A92C920]
value=IRIDIUM
[3A000223]
value=IRRADIO
[45AF7832]
value=ISKON
[C86AC615]
value=ISKRA
[B4C1E5EC]
value=ISP MEDIA E.K.
[BB3323E0]
value=ISTREAM
[82A82C30]
value=ITAL
[43368D81]
value=ITI
[8D41D5D0]
value=IVD
[CCA87202]
value=IVERIA
[94E1C200]
value=IVISION
[E6CF13C8]
value=IVORY
[8E22D5D0]
value=IVS
[C404AB90]
value=J.LED
[3536438F]
value=JAMA
[1E7BB9D4]
value=JENSONIC
[9BD16BD2]
value=JETPOINT
[35A68D9A]
value=JGC
[D254D64C]
value=JIEM LINE
[23D94F18]
value=JOST UNTERNEHMENSGRUPPE
[27F75AAF]
value=JOYCE
[13C306D2]
value=KANSAS
[7C15C0D3]
value=KEFAYET
[E75D9B7E]
value=KELVINATOR
[0BDF9A2F]
value=KENNEX
[AE2BCF0A]
value=KERZO
[BAF54DBC]
value=KINETIX
[952C22A5]
value=KING D'HOME
[89168E27]
value=KINGSBROOK
[B53A6A6F]
value=KINITRON
[D69BBF29]
value=KITON
[95FEEBCB]
value=KLASS
[01095977]
value=KNEISSEL
[C0A9DBB4]
value=KONCAR
[F55A44C8]
value=KONTRAST
[D42B34E7]
value=KORPPEL
[10F225BF]
value=KORTING
[87E076D2]
value=KOTIPYYKK?RI
[AA8F5558]
value=KREILING
[576E1D85]
value=KRIMINALFORSORGEN
[698E5D44]
value=KROLS
[E65711C1]
value=KRONIG
[67A82B95]
value=KRYSTEL
[19359470]
value=KUNFT
[080882E3]
value=KUPPERSCHULTS
[1B49A229]
value=KYOSHU
[0F3EBDC3]
value=LAZER
[B3B60CFA]
value=LEC
[2177ACD3]
value=LEGEND
[92A1780D]
value=LENCO FOR HERODS
[6126A675]
value=LENOIR
[36A28E3C]
value=LENSON
[A11ADA6C]
value=LG
[003C09DD]
value=LIFEMAXX
[D4F345CA]
value=LIFETEC
[5F2A4039]
value=LIMATEC
[508F5B0F]
value=LINDIAN VILLAGE
[73EAE7BE]
value=LIV
[1409E974]
value=LL
[83DEEFF7]
value=LODOS
[8D150F51]
value=LOGIK
[D5CFD6FA]
value=LOGIX
[9A57DCB1]
value=LOS CLAUSTROS
[33B2D1EE]
value=LOTUS SAT ELECTRONIC LTD CO
[56C1AD84]
value=LPS
[5CF0695A]
value=LUACH
[227F9DB4]
value=LUMA
[07FA122D]
value=LUMATRON
[79EBC17A]
value=LUX-MAY
[42EBFE4C]
value=M&S
[B91E5034]
value=MAGNAT
[EDD81C76]
value=MAGNUM
[5035624D]
value=MAKVIEW
[27ABCC81]
value=MALIBU
[05EE3C53]
value=MARANTZ
[8714D4C1]
value=MARK
[95807B09]
value=MASTER
[26F50B4B]
value=MATADOR
[125928C7]
value=MATADORE
[818A4C70]
value=MATCH+
[DEDB2595]
value=MATRIX
[D0E2C304]
value=MATSUI
[139D4111]
value=MAXIM
[D68F0490]
value=MAXON
[EA700D92]
value=MAXTON
[A4C476D2]
value=MAXY
[A2203B84]
value=MAYAK
[2E01D533]
value=MB
[4B27DF0D]
value=MDS
[EE32840D]
value=MEDIA SYSTEM
[47ABA4E0]
value=MEGA
[784B5EC8]
value=MEGASAT
[1F19C065]
value=MELECTRONIC
[E1AAB500]
value=MELLIEHA BAY HOTEL
[80D826D1]
value=MEMOREX
[D53C7129]
value=MERCURY
[11FFFA79]
value=MERROW
[000F61C9]
value=METRONIC
[D3DBFDDE]
value=METZ
[94649F7F]
value=MICROMAXX
[AE514BEC]
value=MICROSAT SYSTEM
[09034644]
value=MICROSPOT
[F1307C57]
value=MIKOMI
[23EA8305]
value=MIKOSHI
[16DD65B8]
value=MINAX
[037544B8]
value=MINISTRY OF SOUND
[0D33FB54]
value=MIT
[73C20D96]
value=MITSAL
[D6636D30]
value=MITSUBISHI
[10714ACC]
value=MITSUCO
[14C7BB23]
value=MITSURI
[A8CF1BF4]
value=MIYOTO
[8745D27F]
value=MOBIBOARD MOBILE INNOVATION
[5BDA0904]
value=MONACIA
[69827AB1]
value=MORAVA
[8EB2273A]
value=MORRIS
[BD7DB828]
value=MOSERBAER
[4CBC9EE0]
value=MULLER
[D66888D1]
value=MULTITEC
[362891D7]
value=MUSTANG
[4FE0467F]
value=MYRIA
[5A912775]
value=MYROS
[30E6A1EC]
value=MYSTRAL
[6CA280F7]
value=N/A
[97DCC9EE]
value=NATIONAL ELECTRIC
[FF5D5907]
value=NECKERMANN
[069379F0]
value=NEI
[1BA89060]
value=NEOM DIGITAL
[AB914556]
value=NEUFUNK
[4DE8EAA2]
value=NEUS
[35609BB4]
value=NEVADA
[867EACD6]
value=NEWTEL
[7046F5DE]
value=NEWVERSAL
[95D27ABA]
value=NEXIUS
[B583D979]
value=NEXON
[8D620BF9]
value=NEXTEL
[8FE72BD4]
value=NIHON
[41291452]
value=NIKKAI
[1CB2990A]
value=NIKKO
[6DE8898B]
value=NIKOJ
[60BA53E3]
value=NIPPON
[2890E981]
value=NIPPON VISION
[04239835]
value=NOKIA
[15450CE0]
value=NORCOL
[FF0BCBF8]
value=NORDWAY
[8108D7B5]
value=NORM
[9FEF0D38]
value=NORTEK
[43847294]
value=NORTHSTAR
[D644E50B]
value=NORTLINE
[AA1125FA]
value=NOT AVAILABLE
[DEC61200]
value=NOT AVAILABLE1
[08BF5356]
value=NOT AVAILABLE2
[39E1E155]
value=NOT AVAILABLE3
[D1B498AE]
value=NOVATOR
[75ED7305]
value=NOVELL
[005BC381]
value=NOVEMA
[AB7C9AC1]
value=NOVITA
[9C57EC91]
value=NOVOX
[A1A66AC3]
value=NUWORLD
[1FF3B2F4]
value=OCEAN
[0853F6E0]
value=OES
[391A9A99]
value=OFFICEDSIGN
[5AAFA1B4]
value=OFO
[0D5E13D3]
value=OK LINE
[F5FD3900]
value=OLE-SERENI HOTEL
[ADD7DC5B]
value=OLYMPIA
[074DA3C8]
value=OMAHA
[575ED048]
value=OMNISCREEN
[B5800F94]
value=ONEI
[49877181]
value=ONIDA
[22101CF0]
value=ONIKS
[FD035B6A]
value=ONKAI
[E36B9A0A]
value=ONN
[B6DD75EF]
value=OPTEX
[9EEC061C]
value=OPTIMUM
[E7750EC2]
value=ORBISTAR
[B53F7F69]
value=ORBITA
[BE035B0B]
value=ORBITECH
[CAB95A40]
value=ORMOND
[D92BABD4]
value=ORSON
[FD0273D2]
value=OSAKI
[4C00CC4F]
value=OTAVA
[5C189CCA]
value=OUTWAVE
[C7589D26]
value=OVIKON
[C4EB90DA]
value=PACIFIC
[EFE8E7FE]
value=PALLADIUM
[8CF40F36]
value=PEEC
[062FA5FB]
value=PELICANO
[9733F788]
value=PERFECT
[13CDFF08]
value=PHILCO
[4A194E12]
value=PHILCO GROSLEY
[1842EDA9]
value=PHONOLA
[3EFBAFFD]
value=PIONEER
[2B5296CA]
value=PLANETA
[2374486C]
value=PLAYSONIC
[9824091E]
value=PONTIAC
[111AA62E]
value=PORTGHALIB
[79E04C2D]
value=POWER ELECTRONIC
[E4C9BFA8]
value=POWERPOINT
[0B4CD9C4]
value=PRACTIC
[D7B11659]
value=PRECISION
[76F2CAF8]
value=PREMIER
[38632B78]
value=PRESTIGE
[16373A04]
value=PRESTIGIO
[0FE9CDF3]
value=PRINSTON
[1B1FD14C]
value=PRINZ
[0CB81C0A]
value=PRO2000
[CBF3A609]
value=PROLECTRIX
[BEB7CAE3]
value=PROLOGIC
[97E01FCA]
value=PROMUS
[C923EEF6]
value=PROSON
[4A9133E3]
value=PROTECH
[8F74758C]
value=PROTEK
[F21E985A]
value=PROVISION
[44FF2BD5]
value=QILIVE
[9D0D390A]
value=Q-TECK
[FAE96A6F]
value=QUART
[BD929A10]
value=QUEEN
[63946B62]
value=R MARKET
[C68E6F1A]
value=R.LINE
[6C6C978F]
value=RADIJUS VEKTOR
[D477E48A]
value=RADIONETTE
[44E71B34]
value=RADIOTONE
[D9D0CD91]
value=RADUGA
[710AFADB]
value=RCM
[AC8836E2]
value=RDL
[E2B97416]
value=REDTONE
[DA10E14F]
value=REFLEX
[7831DA63]
value=REKORD
[1E570525]
value=RELISYS
[BA230BAF]
value=RIVIERA
[A91AF177]
value=RIXOS
[CD1B4CBC]
value=RM2000
[026A12D0]
value=ROADSTAR
[DC02C228]
value=ROBIN
[5F745C16]
value=ROMANTICA
[DFD5A55C]
value=ROMSAT
[A2D37345]
value=ROYALNEC
[54EE7538]
value=RT-RK
[08E95D34]
value=RUBIN
[0677AB2D]
value=RVS
[8BBA188E]
value=RYDER
[AA86D5D4]
value=SAB
[5BFAA15C]
value=SABAH
[035F3958]
value=SAFE
[1E9ACE53]
value=SAGEM
[25B75AE7]
value=SAHARA
[B96C4504]
value=SAIVOD
[454E1527]
value=SAKURA
[A9563952]
value=SANSUI
[0F081F79]
value=SATALLITE
[5A0753F0]
value=SATURN
[F50C3313]
value=SCANDIC
[15B0644E]
value=SCANSONIC
[61DB1247]
value=SCANTIC
[2ED27468]
value=SCHARPF
[B9EBA789]
value=SCHAUEN
[132E93D0]
value=SCHWAIGER
[B2D1BC00]
value=SCREEN ART
[0601E247]
value=SE ELECT
[65800EB4]
value=SEAWAY
[926C1B88]
value=SEDEA
[78C0AF86]
value=SEEL
[7F9F917B]
value=SEELVER
[0EC83F26]
value=SEG DIGITAL
[18E9B4C7]
value=SEG EXKLUSIV
[7D4B62AC]
value=SEG PREMIUM
[A14F59E6]
value=SELECLINE
[09B6EDF6]
value=SELECO
[6802F424]
value=SELECTRON
[62B4445B]
value=SELON
[8A7CD7EA]
value=SELTEN
[B5FEE698]
value=SENCOR
[11D11685]
value=SENSE
[F9BADA1B]
value=SERICO
[C07A2E1B]
value=SHADOW SCHNEIDER
[1DC14A30]
value=SHAFT
[2868DB6A]
value=SHARP VISION
[19A099FB]
value=SHARPCIL
[8E4F67FE]
value=SHARP-DEN
[1DC44DEB]
value=SHEBAN COMPANY
[C8A75812]
value=SHEVAKI
[06B7688A]
value=SHIVAKI
[AC50F316]
value=SI-DIGI
[758F538D]
value=SILBER
[DDB94219]
value=SILELIS
[60A488C7]
value=SIMI
[D430BD7E]
value=SIMTECH
[B3D02F86]
value=SINGER
[FDB6BFB1]
value=SINGER AFRICA MIDDLE EAST
[162464A0]
value=SIRIUS MAGICOLOR
[483E3EC3]
value=SIYAH INCI
[7660EAC9]
value=SKANTIC
[E3CB597E]
value=SKYCONWAY
[798EC118]
value=SL
[A61F4399]
value=SLX
[FF0F361F]
value=SMART
[38A688E3]
value=SMARTHOMES
[0FDDB4DD]
value=SMARTWORLD TV ARTMOTION
[13D85D8E]
value=SOMEX
[1B2D11D4]
value=SONIC
[27229FFC]
value=SONIKA
[A7D7FD2E]
value=SONIKING
[502FE912]
value=SONOROUS
[767522BC]
value=SONTECH
[F489B1BC]
value=SOUND ZONE
[86637C75]
value=SOUNDCOLOR
[1945B792]
value=SOUNDWAVE
[3548E225]
value=SOUTHPOINT
[22B7A360]
value=SPACE
[FCF8AEA6]
value=SPACE MASTER
[E7A1CD74]
value=SPECTRA
[EBE586B0]
value=SPECTRA DIGITAL
[406E287C]
value=STANLINE
[4243AA9C]
value=STARION
[E5B22226]
value=STAR-LINE
[7A7F04D7]
value=STEL
[9E4AF81F]
value=STELLA
[867369B5]
value=STERLING
[BD498D05]
value=STEVISON
[2137C2CE]
value=STING
[4ACF8556]
value=STREAM
[F2A26723]
value=STRONG
[49469DFF]
value=SUMMIT
[38E664EA]
value=SUNKAI
[2A69477B]
value=SUPERIOR
[A5658F56]
value=SUPRA
[6450451E]
value=SVL
[857C7BB5]
value=SWISSCOM
[0B0E4DA5]
value=SWITCH
[CCD349B4]
value=SYKARIS
[3E266BC3]
value=TACT
[281D2180]
value=TAG
[C3162A3F]
value=TAKARA
[3CFE8A21]
value=TANDBERG
[26D4C66B]
value=TANRA
[2C72B213]
value=TASHARUKIAT ALMOHET FOR IMPORT
[10D7D554]
value=TATUNG
[57DA7475]
value=TCLG
[72053164]
value=TD SYSTEMS
[97BD501B]
value=TDSYSTEMS
[A5CBC904]
value=TEAC
[EA1BB2BB]
value=TEC
[B03300AF]
value=TECHNICA
[EF52D346]
value=TECHNIKER
[930C72C5]
value=TECHNIKLINE
[E115426C]
value=TECHNO
[A122CEC2]
value=TECHNOLUX
[392645DC]
value=TECHNOSTAR
[F14CAB64]
value=TECHNOTREND
[937ADF2B]
value=TECHOM
[26CFDC5F]
value=TECNATIL
[157F3ABC]
value=TECSONIC
[D801225E]
value=TEIKO
[DC6FC938]
value=TEKNIQUE
[6A53B209]
value=TEKSON
[56DD204F]
value=TELCA
[0F170271]
value=TELECO
[E0939B91]
value=TELECTRON
[EC790022]
value=TELEFAC
[4F30190C]
value=TELEMAX
[1F50E15A]
value=TELESYSTEM
[CC476C18]
value=TENSAI
[4ECC9286]
value=TERRIS
[0AF4306D]
value=TESLA
[3F0507E9]
value=TESTEL
[30FEF847]
value=TIGER
[C7CB6E3E]
value=TIVIBU
[0EE8B4E2]
value=TOKAI
[23AC2A30]
value=TOPLINE
[CDF14B6D]
value=TORNADO
[ACD86AFE]
value=TOSUMI
[2A1A33E5]
value=TOTANIC
[E79CE09C]
value=TOYOTECH
[750A08F5]
value=TRANS - CONTINENTS
[0F681E43]
value=TRENTON
[E00AE482]
value=TRENTON ELECTRONICS
[B761DAF6]
value=TRIAX
[0F720FBC]
value=TRILUX
[F8B17C1E]
value=TRING
[F27E39C4]
value=TURBO-X IRON VS
[E92DA62C]
value=TURKUAZ
[43ACF95A]
value=TVISION
[89D8398A]
value=ULTIMATE
[015601B7]
value=ULTRALINE
[9AC2DDAF]
value=UNIT
[FD1838E6]
value=UNIVERSAL(MISIR)
[014524BB]
value=UNIVERSAL(TUNUS)
[AB405892]
value=UNIVERSUM
[B4CDF8D8]
value=UNIVERSUM DESIGN
[9BB1C9A7]
value=UTEX
[130D43DD]
value=VAGNER
[66BF5660]
value=VARCO
[307A5D66]
value=VENUS
[02BA56C3]
value=VERDI
[1126D9A1]
value=VESEC
[D8766CAD]
value=VESKOM
[1BA76C56]
value=VESTAR
[ED5E3EC2]
value=VESTEL/SEG
[FAE8C908]
value=VESTER
[5A76B388]
value=VESTFROST
[28F8AA3A]
value=VESTFROST AHMA
[408C2333]
value=VESTFROST CYLINDA
[265EC4D7]
value=VESTFROST HANSEATIC
[95E9E271]
value=VESTFROST NOVAMATIC
[46391B6A]
value=VESTFROST PRIVILEG
[FC8A1A0C]
value=VESTFROST SMEG
[D29CAE23]
value=VESTRA
[21014257]
value=VICO
[864E0BEF]
value=VICTORY
[5B3D702E]
value=VIDEOSON
[4CFDA93F]
value=VIDEOTON
[C0383467]
value=VIDO
[EA0082B9]
value=VIEWSONIC
[3E1A3E60]
value=VISION
[AA6256ED]
value=VISION INTERACTIVE
[14F960F8]
value=VISIONIC
[80F60374]
value=VISIOSAT
[EF1465AC]
value=VISTAR
[71BBC6E0]
value=VISTRON
[D62D2367]
value=VIZZIO
[07AF9BD1]
value=VMS
[E6ACAADE]
value=VOGEL
[59F91C00]
value=VOLTEL
[E5C9D7E6]
value=VORTEX
[55B9AA1E]
value=VOXLINE
[96F577DD]
value=VOXON
[C3D05050]
value=VOXSON
[12730671]
value=WALDENTOUCH
[56CDC2C5]
value=WALKVISION
[505CBEB6]
value=WEGAVOX
[41979B0D]
value=WELLTON
[5AA18B8C]
value=WELTSTAR
[2914CB10]
value=WESTECH
[19B3AE78]
value=WHARFEDALE
[8B664C40]
value=WHITE WESTINGHOUSE
[F755CBE6]
value=WHITE WHALE
[1F99DE28]
value=WHITELINE
[0AEF4503]
value=WINGO
[A3BE76C4]
value=WINSON
[37E42831]
value=WISI
[219BE264]
value=WITT
[EF4814BD]
value=WOON
[ED015C00]
value=WORLDSAT
[3290932E]
value=WP
[08986236]
value=XENNON
[22C71F32]
value=XENON
[C08B3BF4]
value=XEOFIX
[7ADBCE60]
value=XIRON
[D3E07CA4]
value=XORO
[E9C80476]
value=XPER
[6B6CBE8D]
value=XT
[F065C0BB]
value=YAMAJI
[F88764E0]
value=YOK
[921E2EDC]
value=YOKAN
[3D09B433]
value=YUGCONTRACT
[80D8045E]
value=ZAF
[0DB40CBA]
value=ZEHNDER
[F2C22DDB]
value=ZIENGER
[D45C8115]
value=ZINOX
[834E6ABE]
value=ZITECH
[0B9B5CBC]
value=DashboardMenu
[A9123916]
value=DashboardMenuDemoMode
[13C0494D]
value=DictionaryMultiLanguage
[579C759C]
value=DigitalIBQMenuControl
[3D917378]
value=Epg
[15A10D3E]
value=FreeviewLogo
[3C9E5F26]
value=EpgDayMode
[0A4E0EE0]
value=Equalizer
[015C41D6]
value=EqualizerQMenuControl
[19668828]
value=WifiEnabled
[37D1CF24]
value=FTI
[D60A5FDB]
value=NetworkSettings
[3D4D0060]
value=HotelTVCustomer
[0BF0477A]
value=HIBOXSCHNEIDER
[F0138994]
value=NETLOGON
[E4372A82]
value=NONE
[C8E82EE4]
value=TECATEL
[60F12D58]
value=QuickStandbyRestartTime
[48E4CDD2]
value=QuickStandbyRestartTimeHour
[541E47D2]
value=QuickStandbyRestartTimeMinute
[3BFEC921]
value=SDNSSupport
[223C26B2]
value=CustomChannelListMode
[F9128DF8]
value=TerrestrialCableCombinedSearch
[45E6E5C0]
value=BootUpPictureModeEnabled
[18A6BA14]
value=StartUpVolumeEnabled
[28DCAFB6]
value=IPTVMode
[B849728C]
value=AccurateRecording
[8B78D328]
value=RobotesterSupport
[93697774]
value=EnableTkgstTest
[D1ABB8EC]
value=DBXAudioImprovement
[15E6CFE4]
value=AutoLevel
[BB2F63B9]
value=AutoLevelDefaultValue
[9A390832]
value=Effect
[E2D35934]
value=EffectDefaultValue
[6B79E4B4]
value=Surround
[A570302D]
value=DBXAudioHidden
[14C4FFFA]
value=UIClickSound
[17F62EDC]
value=UISoundClickEffect
[9589AB46]
value=UnityMediaTest
[55304016]
value=UnityMediaTestEnabled
[7F122718]
value=ZiggoSupport
[CF615FBA]
value=ZiggoSupportDefaultValue
[BCEB8DB4]
value=Miracast
[6115FD10]
value=Screen Mirroring
[49965D89]
value=Wireless Display
[E3752468]
value=APM
[672528EC]
value=IPCamera
[E95D08BD]
value=AudioAmpMute
[691A1A7A]
value=10Watt
[83D273B4]
value=8Watt_42SNB
[F5EDB1E2]
value=TI_prescale2_low
[C6EC64A5]
value=TI_postscale_high
[44E9BB65]
value=TI_prescale2_high
[57FDE3F6]
value=TI_postscale_low
[F03C6342]
value=6Watt_12V
[4B4D09C4]
value=TIGroup11
[7D60859C]
value=TIGroup12
[322ADBD8]
value=TIGroup13
[4AFA29C4]
value=TIGroup14
[7D00E59C]
value=TIGroup15
[31F39BD8]
value=TIGroup16
[4AF3C9C4]
value=TIGroup17
[7D20C59C]
value=TIGroup18
[32115BD8]
value=TIGroup19
[C7914130]
value=TIGroup20
[2B65E1C8]
value=TIGroup21
[F2C322F8]
value=TIGroup22
[C7894130]
value=TIGroup23
[2B89E1C8]
value=TIGroup24
[F34F22F8]
value=TIGroup25
[C7A14130]
value=TIGroup26
[2B7DE1C8]
value=TIGroup27
[F24B22F8]
value=TIGroup28
[25A007DE]
value=TIGroup9
[7AB27E12]
value=TK-150
[96674ECC]
value=IStream
[757C9F14]
value=KeyMovies
[68076904]
value=KeyMusic
[425206B6]
value=KeyNews
[686E79B1]
value=KeyMessage
[0ABC08EF]
value=KeyGames
[5BCF4DED]
value=KeyWWW
[09DE98A3]
value=Panasonic-Rc4861
[0DE65B16]
value=Rc3800
[B40E252E]
value=Rc4812
[EB3D1BAC]
value=Rc4813
[307C0095]
value=Sharp-RC484x
[3E92DF1D]
value=TOSHIBA-Rc3412
[4DA21DC5]
value=KeySourceTV
[E519D59B]
value=KeyEXT1
[3580759B]
value=KeyEXT1S
[888CB30C]
value=KeySIDEAV
[080A4A24]
value=KeyHDMI1
[6D71BB92]
value=KeyHDMI2
[6553316D]
value=KeyHDMI3
[08038A24]
value=KeyHDMI4
[9CF14DEC]
value=KeyVGAPC
[ABA9187E]
value=KeyPowerOn
[17AE4E93]
value=KeyPowerOff
[8ACED560]
value=TOSHIBA-Rc4826
[015F5DF2]
value=TOSHIBA-Rc4827_8
[38BCACCC]
value=SatelliteDemod
[F610BDF7]
value=SatelliteDemodType
[D257A68E]
value=ActiveStandByLEDLight
[A3B2C0BC]
value=FTPLogging
[54E4B986]
value=VerimatrixIPTV
[EC341CEC]
value=CAPITAL
[B5707651]
value=DIXONS-LOGIK
[C698BE82]
value=UNIONTECH
[4F5CCE65]
value=COMBITEL
[C5E7F06A]
value=HotelModeFullBand
[EE02004F]
value=Native4KPictureSupported
[EFF3E7BA]
value=TelnetShellAccess
[02523D6E]
value=OADEnable
[E745D938]
value=OADEnabled
[7981C06E]
value=TIGroup901
[0A8E2B62]
value=TIGroup902
[B10A2AF4]
value=TIGroup903
[792A006E]
value=TIGroup904
[09FBEB62]
value=TIGroup905
[B0CFAAF4]
value=TIGroup906
[793E406E]
value=TIGroup907
[0A1DAB62]
value=TIGroup908
[B0DD2AF4]
value=TIGroup909
[E79C7BF8]
value=TIGroup910
[227275ED]
value=TIGroup912
[E7653BF8]
value=TIGroup913
[C8C11DA9]
value=Rc1912_noTXT
[05EB01DC]
value=USBPowerOffAllSources
[1B985D2C]
value=Rc48xx_RC5_ISERN
[C4F10555]
value=ToolbarPortal
[D2A726F6]
value=Egypt
[E0D4BB53]
value=HHW_HAIER
[5ABF610E]
value=NOT_AVAILABLE
[06B2875B]
value=PREMIERE
[6C264799]
value=FreeviewPlay
[2D65ED72]
value=Server
[B2EECD2E]
value=CP-Test
[DE9293EB]
value=Live
[6CD2A20C]
value=UAT
[794FFB44]
value=MdsServer
[A402EB24]
value=DatabaseSize
[CE75A9CE]
value=FreeviewPlayReady
[7F6F49D8]
value=ScheduleNumber
[392C852E]
value=BBCPrecertEnabled
[A7CFE33E]
value=RGBGain
[4A1C96E6]
value=PolsatSupport
[0C309991]
value=TivibuSupport
[511B662D]
value=AVLSupport
[1ADE5905]
value=AACMultichannelOutput
[D389BBC4]
value=Subw_post
[2BD50CB4]
value=Subw_fine
[EF1477E0]
value=DeviceFamilyName
[61F97250]
value=Panasonic-KAS49128
[F8CB1B9E]
value=KeySports
[3E73B5E9]
value=Si2151
[55FFCFDF]
value=HDRSupport
[69CAEEEE]
value=Ghana
[4EC9C6E0]
value=TPVISION
[7A6EB0A5]
value=PHILIPS-Rc4705
[68B7AD70]
value=KeyAmbilight
[91F56F6D]
value=KeyMultiview
[81B80C54]
value=KeySettings
[2CC4978B]
value=RC6
[84B6472C]
value=TurksatProfile
[F93FEFD1]
value=Flexible
[080657B0]
value=FullAutomatic
[FE26F828]
value=Off
[1A6E4DD9]
value=Profile
[E19FC822]
value=PrimeVideoEnabled
